Error

two or more packages specified (spi inc. gdc-6)